Set contract anchors
Authorization
apiKey x-api-key<token>
Your workspace API key. Create and manage keys in your Fusial workspace settings. Keys carry scopes of the form resource:action.
In: header
Path Parameters
id*string
The contract id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/contracts/string/anchors" \ -H "Content-Type: application/json" \ -d '{}'Empty
{
"error": {
"code": "string",
"message": "string",
"details": null
}
}{
"error": {
"code": "string",
"message": "string",
"details": null
}
}{
"error": {
"code": "string",
"message": "string",
"details": null
}
}{
"error": {
"code": "string",
"message": "string",
"details": null
}
}{
"error": {
"code": "validation_error",
"message": "string",
"details": {
"issues": [
{
"path": "string",
"message": "string"
}
]
}
}
}{
"error": {
"code": "string",
"message": "string",
"details": null
}
}